Subject: Weekend report

From: <[email-masked]>
Date: Mon, 26 Nov 2007 17:07:26 +0000

Investors are all over et G U

5 point you should be on top of this thanksgiving:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels and other large facilities are already boast in the news about
the relief E t gU has brought to there energy problems.
5. EtG U is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on et g u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e T Gu. Act fast Monday morning.